name = "arcrun-km-writer"
main = "src/index.ts"
compatibility_date = "2025-02-19"
compatibility_flags = ["nodejs_compat"]
workers_dev = true

[vars]
COMPONENT_ID = "km_writer"

[[routes]]
pattern = "km-writer.arcrun.dev/*"
zone_name = "arcrun.dev"
